/*.txt-service*/

#detailPosts .col-md-5{
	padding-left:0;
	padding-right:0;
}

.grande-img{
	width:100%;
}

.tabs{
	margin-top:20px;
}

.tab-content > .tab-pane{
	margin-top:20px;
}

.tabs ul.nav-tabs li.active a {
    border-top-color: #c60101;
    color: #c60101;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
	color: #c60101;
}

.tabs ul.nav-tabs a:hover {
	border-top-color: #c60101;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border-width: 3px 1px medium;
	border-color: #eee #eee -moz-use-text-color;
	border-style: solid solid none;
}

.nav-tabs li a, .nav-tabs li a:hover {
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #eee #eee -moz-use-text-color;
    border-style: solid solid none;
    border-width: 3px 1px medium;
    color: #ccc;
}

.btn-primary, .pagination > .active > a {
    background-color: #c60101;
    border-color: #c60101 !important;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover,
.pagination > .active > a:hover {
	border-color: #df0101;
	background-color: #df0101;
}

.votre-forfait{
	background-color:#000;
	color:#fff;
	padding:12px;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}

.labelQte {
	float:left;
}

.quantity {
    float: left;
    height: 35px;
    margin: 0 15px 25px 0;
    overflow: hidden;
    position: relative;
    width: 125px;
}

.quantity .minus {
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #c8bfc6;
    border-radius: 2px;
    box-shadow: none;
    color: #5e5e5e;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 13px;
    margin: 0;
    outline: 0 none;
    overflow: visible;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    vertical-align: text-top;
    width: 35px;
}

.quantity .qty {
    border: 1px solid #ccc;
    box-shadow: none;
    float: left;
    font-size: 1em;
    height: 35px;
    padding: 0 39px;
    text-align: center;
    width: 125px;
}

.quantity .plus {
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #c8bfc6;
    border-radius: 2px;
    box-shadow: none;
    color: #5e5e5e;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 13px;
    margin: 0;
    outline: 0 none;
    overflow: visible;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    top: 0;
    vertical-align: text-top;
    width: 35px;
}

.itemRow td{
	padding-top:10px;
	border-bottom:solid thin #ccc;
}

/*  Accordeon */

.titre-accord{
	background-color:#f4f4f4;
	padding:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	font-size:19px;
}

.accord-service{
	margin-top:15px;
}

p{
	font-size:14px;
	margin-left:15px;
}

.la-suite a{
	margin-left:15px;
	color:#a90500;
	text-decoration:underline;
	font-style:italic;
	font-weight:500;
	text-transform:uppercase;
	font-size:14px;
}

.la-suite a:hover{
	text-decoration:none;
}

.accord-service img{
	margin-bottom:15px;
	margin-left:20px;
	max-width:98px;
	max-height:98px;
}

.transition, .content-accord, p, ul.accordion li i:before, ul.accordion li i:after {
  transition: all 0.25s ease-in-out;
}

.flipIn, h1, ul.accordion li {
  animation: flipdown 0.5s ease both;
}

.no-select, h2, .titre-choix {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.col-accordeon{
  min-height: 0;
  display: inline-block;
  position: relative;
/*  left: 0;
  transform: translate(-50%, 0);*/
}

@media (max-width: 550px) {
 /* body {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }*/
}

h1, h2,h3{
  color: #000;
}

h1 {
  text-transform: uppercase;
  font-size: 36px;
  line-height: 42px;
  letter-spacing: 3px;
  font-weight: 100;
}

.titre-choix, h3 {
  font-size: 16px;
  font-weight: bold;
  display: block;
  background-color: #fff;
  margin: 0 0 8px 10px;
  cursor: pointer;
  text-transform:uppercase;
}

.content-accord  {
  color: rgba(48, 69, 92, 0.8);
  font-size: 17px;
  position: relative;
  overflow: hidden;
  max-height: 800px;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 14px;
  margin-left:15px;
  z-index: 2;
}

ul.accordion {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
ul.accordion li {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 4px;
  padding-top: 18px;
  border-top: 5px solid #ddd;
}
ul.accordion li:nth-of-type(1) {
  animation-delay: 0.5s;
}
ul.accordion li:nth-of-type(2) {
  animation-delay: 0.75s;
}
ul.accordion li:nth-of-type(3) {
  animation-delay: 1s;
}
ul.accordion li:last-of-type {
  padding-bottom: 0;
}
ul.accordion li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  right: 0;
}
ul.accordion li i:before, ul.accordion li i:after {
  content: "";
  position: absolute;
  background-color: #ccc;
  width: 3px;
  height: 9px;
}
ul.accordion li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
ul.accordion li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
ul.accordion li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
ul.accordion li input[type=checkbox]:checked ~ .content-accord {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
ul.accordion li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
ul.accordion li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
 0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}

/****************************** RESPONSIVE *********************************/

@media (max-width: 991px) {
	.col-accordeon, .col-forfait {
		display:none;
	}

	.col-central-serv{
		width:100%;
	}
	
	.petiteImg .col-md-6{
		width:50%;
		float:left;
	}
	
}